<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>GTSBox: File List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">GTSBox
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">File List</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock">Here is a list of all files with brief descriptions:</div><div class="directory">
<div class="levels">[detail level <span onclick="javascript:toggleLevel(1);">1</span><span onclick="javascript:toggleLevel(2);">2</span><span onclick="javascript:toggleLevel(3);">3</span><span onclick="javascript:toggleLevel(4);">4</span><span onclick="javascript:toggleLevel(5);">5</span>]</div><table class="directory">
<tr id="row_0_" class="even"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_0_" class="arrow" onclick="toggleFolder('0_')">&#9660;</span><span id="img_0_" class="iconfopen" onclick="toggleFolder('0_')">&#160;</span><a class="el" href="dir_7a6499598ddcfcabe96e224cb4a6d834.html" target="_self">Projects</a></td><td class="desc"></td></tr>
<tr id="row_0_0_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_0_" class="arrow" onclick="toggleFolder('0_0_')">&#9660;</span><span id="img_0_0_" class="iconfopen" onclick="toggleFolder('0_0_')">&#160;</span><a class="el" href="dir_14cef3b922ba0db668f51262197138d9.html" target="_self">Llamosi2016</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_0_0_" class="arrow" onclick="toggleFolder('0_0_0_')">&#9660;</span><span id="img_0_0_0_" class="iconfopen" onclick="toggleFolder('0_0_0_')">&#160;</span><a class="el" href="dir_b568ff35628e6f9749400d8da614780c.html" target="_self">Model</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_0_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_0_0_0_" class="arrow" onclick="toggleFolder('0_0_0_0_')">&#9660;</span><span id="img_0_0_0_0_" class="iconfopen" onclick="toggleFolder('0_0_0_0_')">&#160;</span><a class="el" href="dir_c41e53e58e92f169334ed068ac49ff71.html" target="_self">AMICIModel</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_0_0_" class="even"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><a href="dd/db8/_llamosi2016__log__syms_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dd/db8/_llamosi2016__log__syms_8m.html" target="_self">Llamosi2016_log_syms.m</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_0_1_"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><a href="dc/dbb/_llamosi2016_2_model_2_a_m_i_c_i_model_2make_ami_model_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dc/dbb/_llamosi2016_2_model_2_a_m_i_c_i_model_2make_ami_model_8m.html" target="_self">makeAmiModel.m</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_0_2_" class="even"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><a href="d0/d59/simulate___llamosi2016_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d0/d59/simulate___llamosi2016_8m.html" target="_self">simulate_Llamosi2016.m</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_1_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="de/d47/make_i_q_m_model_8m_source.html"><span class="icondoc"></span></a><a class="el" href="de/d47/make_i_q_m_model_8m.html" target="_self">makeIQMModel.m</a></td><td class="desc"></td></tr>
<tr id="row_0_0_0_2_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d4/dda/_projects_2_llamosi2016_2_model_2_model_settings_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d4/dda/_projects_2_llamosi2016_2_model_2_model_settings_8m.html" target="_self">ModelSettings.m</a></td><td class="desc"></td></tr>
<tr id="row_0_0_1_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_0_1_" class="arrow" onclick="toggleFolder('0_0_1_')">&#9660;</span><span id="img_0_0_1_" class="iconfopen" onclick="toggleFolder('0_0_1_')">&#160;</span><a class="el" href="dir_da950a4d231a212c363e6831d60d27ea.html" target="_self">UserFns</a></td><td class="desc"></td></tr>
<tr id="row_0_0_1_0_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d7/df5/_projects_2_llamosi2016_2_user_fns_2call_simulation_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d7/df5/_projects_2_llamosi2016_2_user_fns_2call_simulation_8m.html" target="_self">callSimulation.m</a></td><td class="desc"></td></tr>
<tr id="row_0_0_1_1_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="df/df5/_llamosi2016_2_user_fns_2sample_singlecell_estimates_8m_source.html"><span class="icondoc"></span></a><a class="el" href="df/df5/_llamosi2016_2_user_fns_2sample_singlecell_estimates_8m.html" target="_self">sampleSinglecellEstimates.m</a></td><td class="desc"></td></tr>
<tr id="row_0_0_1_2_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d9/d31/_llamosi2016_2_user_fns_2sample_w_o_l_s_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d9/d31/_llamosi2016_2_user_fns_2sample_w_o_l_s_8m.html" target="_self">sampleWOLS.m</a></td><td class="desc"></td></tr>
<tr id="row_0_0_2_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_0_2_" class="arrow" onclick="toggleFolder('0_0_2_')">&#9660;</span><span id="img_0_0_2_" class="iconfopen" onclick="toggleFolder('0_0_2_')">&#160;</span><a class="el" href="dir_98b517ef0d23819caf68c55934b2662d.html" target="_self">UserFnswAMICI</a></td><td class="desc"></td></tr>
<tr id="row_0_0_2_0_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d2/d10/_projects_2_llamosi2016_2_user_fnsw_a_m_i_c_i_2call_simulation_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d2/d10/_projects_2_llamosi2016_2_user_fnsw_a_m_i_c_i_2call_simulation_8m.html" target="_self">callSimulation.m</a></td><td class="desc"></td></tr>
<tr id="row_0_0_2_1_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d5/dec/get_hessian_approx_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d5/dec/get_hessian_approx_8m.html" target="_self">getHessianApprox.m</a></td><td class="desc"></td></tr>
<tr id="row_0_0_3_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="d6/dab/_projects_2_llamosi2016_2init_paths_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d6/dab/_projects_2_llamosi2016_2init_paths_8m.html" target="_self">initPaths.m</a></td><td class="desc"></td></tr>
<tr id="row_0_0_4_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="d2/d70/_m1___fit_f_s___llamosi_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d2/d70/_m1___fit_f_s___llamosi_8m.html" target="_self">M1_FitFS_Llamosi.m</a></td><td class="desc"></td></tr>
<tr id="row_0_0_5_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="d4/d44/_m2__sample_posterior_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d4/d44/_m2__sample_posterior_8m.html" target="_self">M2_samplePosterior.m</a></td><td class="desc"></td></tr>
<tr id="row_0_0_6_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="dd/d9b/_m3___fit_s_s___llamosi_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dd/d9b/_m3___fit_s_s___llamosi_8m.html" target="_self">M3_FitSS_Llamosi.m</a></td><td class="desc"></td></tr>
<tr id="row_0_0_7_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="d2/d7d/_m4___plot_prediction_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d2/d7d/_m4___plot_prediction_8m.html" target="_self">M4_PlotPrediction.m</a></td><td class="desc"></td></tr>
<tr id="row_0_1_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_1_" class="arrow" onclick="toggleFolder('0_1_')">&#9660;</span><span id="img_0_1_" class="iconfopen" onclick="toggleFolder('0_1_')">&#160;</span><a class="el" href="dir_92fc1fb5763c6220df241520316bb7de.html" target="_self">templates</a></td><td class="desc"></td></tr>
<tr id="row_0_1_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="d6/df5/_projects_2templates_2init_paths_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d6/df5/_projects_2templates_2init_paths_8m.html" target="_self">initPaths.m</a></td><td class="desc"></td></tr>
<tr id="row_0_1_1_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="df/d50/templates_2make_ami_model_8m_source.html"><span class="icondoc"></span></a><a class="el" href="df/d50/templates_2make_ami_model_8m.html" target="_self">makeAmiModel.m</a></td><td class="desc"></td></tr>
<tr id="row_0_1_2_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="dd/dce/_projects_2templates_2_model_settings_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dd/dce/_projects_2templates_2_model_settings_8m.html" target="_self">ModelSettings.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_0_2_" class="arrow" onclick="toggleFolder('0_2_')">&#9660;</span><span id="img_0_2_" class="iconfopen" onclick="toggleFolder('0_2_')">&#160;</span><a class="el" href="dir_947b0bade59f2ec1a3d6dcc5254e948b.html" target="_self">Transfection2018</a></td><td class="desc"></td></tr>
<tr id="row_0_2_0_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_2_0_" class="arrow" onclick="toggleFolder('0_2_0_')">&#9660;</span><span id="img_0_2_0_" class="iconfopen" onclick="toggleFolder('0_2_0_')">&#160;</span><a class="el" href="dir_5a9ee289ce50ef9338d85f665f91ea34.html" target="_self">Model</a></td><td class="desc"></td></tr>
<tr id="row_0_2_0_0_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="dd/d5f/_transfection2018_2_model_2make_ami_model_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dd/d5f/_transfection2018_2_model_2make_ami_model_8m.html" target="_self">makeAmiModel.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_0_1_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d7/df8/_projects_2_transfection2018_2_model_2_model_settings_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d7/df8/_projects_2_transfection2018_2_model_2_model_settings_8m.html" target="_self">ModelSettings.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_0_2_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="dc/de3/simulate___transfection2018__log__syms_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dc/de3/simulate___transfection2018__log__syms_8m.html" target="_self">simulate_Transfection2018_log_syms.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_0_3_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d7/de5/_transfection2018__log__syms_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d7/de5/_transfection2018__log__syms_8m.html" target="_self">Transfection2018_log_syms.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_1_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_2_1_" class="arrow" onclick="toggleFolder('0_2_1_')">&#9660;</span><span id="img_0_2_1_" class="iconfopen" onclick="toggleFolder('0_2_1_')">&#160;</span><a class="el" href="dir_69d69c4d8072abf063698672a9d8b6bc.html" target="_self">RawData</a></td><td class="desc"></td></tr>
<tr id="row_0_2_1_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_0_2_1_0_" class="arrow" onclick="toggleFolder('0_2_1_0_')">&#9660;</span><span id="img_0_2_1_0_" class="iconfopen" onclick="toggleFolder('0_2_1_0_')">&#160;</span><a class="el" href="dir_1eeaffa906e10c0f61e17692c31b71ea.html" target="_self">AnalysisScripts</a></td><td class="desc"></td></tr>
<tr id="row_0_2_1_0_0_"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><a href="df/db6/_get_froelich_unc_8m_source.html"><span class="icondoc"></span></a><a class="el" href="df/db6/_get_froelich_unc_8m.html" target="_self">GetFroelichUnc.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_1_1_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d5/de3/_callconvert_froelich2018_data_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d5/de3/_callconvert_froelich2018_data_8m.html" target="_self">CallconvertFroelich2018Data.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_1_2_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="dc/d84/convert_forelich2018_data_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dc/d84/convert_forelich2018_data_8m.html" target="_self">convertForelich2018Data.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_2_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_0_2_2_" class="arrow" onclick="toggleFolder('0_2_2_')">&#9660;</span><span id="img_0_2_2_" class="iconfopen" onclick="toggleFolder('0_2_2_')">&#160;</span><a class="el" href="dir_7a5ad7d5dca3599a31868c2bbca96b8c.html" target="_self">UserFns</a></td><td class="desc"></td></tr>
<tr id="row_0_2_2_0_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d3/d5a/get_aimulti_exp_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d3/d5a/get_aimulti_exp_8m.html" target="_self">getAimultiExp.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_2_1_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d8/d21/get_parameter_mat_fn_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d8/d21/get_parameter_mat_fn_8m.html" target="_self">getParameterMatFn.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_2_2_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="df/d85/_transfection2018_2_user_fns_2sample_singlecell_estimates_8m_source.html"><span class="icondoc"></span></a><a class="el" href="df/d85/_transfection2018_2_user_fns_2sample_singlecell_estimates_8m.html" target="_self">sampleSinglecellEstimates.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_2_3_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d1/d20/_transfection2018_2_user_fns_2sample_w_o_l_s_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d1/d20/_transfection2018_2_user_fns_2sample_w_o_l_s_8m.html" target="_self">sampleWOLS.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_2_4_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="da/db2/_s_s_objective_fn_8m_source.html"><span class="icondoc"></span></a><a class="el" href="da/db2/_s_s_objective_fn_8m.html" target="_self">SSObjectiveFn.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_3_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="dd/dcf/_fit_transfection2018_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dd/dcf/_fit_transfection2018_8m.html" target="_self">FitTransfection2018.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_4_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="d7/d4c/_projects_2_transfection2018_2init_paths_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d7/d4c/_projects_2_transfection2018_2init_paths_8m.html" target="_self">initPaths.m</a></td><td class="desc"></td></tr>
<tr id="row_0_2_5_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="df/d2e/sample_posterior_8m_source.html"><span class="icondoc"></span></a><a class="el" href="df/d2e/sample_posterior_8m.html" target="_self">samplePosterior.m</a></td><td class="desc"></td></tr>
<tr id="row_1_"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_1_" class="arrow" onclick="toggleFolder('1_')">&#9660;</span><span id="img_1_" class="iconfopen" onclick="toggleFolder('1_')">&#160;</span><a class="el" href="dir_413f4e031a85da0d68269c6fd2f76e1c.html" target="_self">Src</a></td><td class="desc"></td></tr>
<tr id="row_1_0_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_1_0_" class="arrow" onclick="toggleFolder('1_0_')">&#9660;</span><span id="img_1_0_" class="iconfopen" onclick="toggleFolder('1_0_')">&#160;</span><a class="el" href="dir_8672bca13fc16af0e54d5ddc01090308.html" target="_self">NLME</a></td><td class="desc"></td></tr>
<tr id="row_1_0_0_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_1_0_0_" class="arrow" onclick="toggleFolder('1_0_0_')">&#9660;</span><span id="img_1_0_0_" class="iconfopen" onclick="toggleFolder('1_0_0_')">&#160;</span><a class="el" href="dir_d65d22fc4d73692fd6c0dd70c1faec78.html" target="_self">AnalysisScripts</a></td><td class="desc"></td></tr>
<tr id="row_1_0_0_0_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="dd/d7e/get_unc_directions_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dd/d7e/get_unc_directions_8m.html" target="_self">getUncDirections.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_0_1_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="df/d10/_plot_cell_predictions_8m_source.html"><span class="icondoc"></span></a><a class="el" href="df/d10/_plot_cell_predictions_8m.html" target="_self">PlotCellPredictions.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_0_2_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="db/d41/_plot_pop_predictions_8m_source.html"><span class="icondoc"></span></a><a class="el" href="db/d41/_plot_pop_predictions_8m.html" target="_self">PlotPopPredictions.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_1_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_1_0_1_" class="arrow" onclick="toggleFolder('1_0_1_')">&#9660;</span><span id="img_1_0_1_" class="iconfopen" onclick="toggleFolder('1_0_1_')">&#160;</span><a class="el" href="dir_d544197a650feee977d1b0e201b59710.html" target="_self">Auxiliary</a></td><td class="desc"></td></tr>
<tr id="row_1_0_1_0_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d3/d84/_src_2_n_l_m_e_2_auxiliary_2call_simulation_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d3/d84/_src_2_n_l_m_e_2_auxiliary_2call_simulation_8m.html" target="_self">callSimulation.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_1_1_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="dd/d93/class2struct_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dd/d93/class2struct_8m.html" target="_self">class2struct.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_1_2_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d5/ddd/generate_dummy_var_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d5/ddd/generate_dummy_var_8m.html" target="_self">generateDummyVar.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_1_3_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d9/d2e/get_ai__default_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d9/d2e/get_ai__default_8m.html" target="_self">getAi_default.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_1_4_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d7/dc5/get_f_sestimates_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d7/dc5/get_f_sestimates_8m.html" target="_self">getFSestimates.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_1_5_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="dc/da6/get_f_suncertainities_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dc/da6/get_f_suncertainities_8m.html" target="_self">getFSuncertainities.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_1_6_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d1/d7f/get_parameter_mat_fn__default_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d1/d7f/get_parameter_mat_fn__default_8m.html" target="_self">getParameterMatFn_default.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_1_7_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d0/deb/get_parameter_vector_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d0/deb/get_parameter_vector_8m.html" target="_self">getParameterVector.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_1_8_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d7/d6f/get_stable_inverse_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d7/d6f/get_stable_inverse_8m.html" target="_self">getStableInverse.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_1_9_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d0/db3/get_weights_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d0/db3/get_weights_8m.html" target="_self">getWeights.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_1_10_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d1/dbd/initialize_pop_params_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d1/dbd/initialize_pop_params_8m.html" target="_self">initializePopParams.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_1_11_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="dd/d8f/logdet_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dd/d8f/logdet_8m.html" target="_self">logdet.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_1_12_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d8/d7b/var_fun_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d8/d7b/var_fun_8m.html" target="_self">varFun.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_2_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_1_0_2_" class="arrow" onclick="toggleFolder('1_0_2_')">&#9660;</span><span id="img_1_0_2_" class="iconfopen" onclick="toggleFolder('1_0_2_')">&#160;</span><a class="el" href="dir_ad567f6568f7af71f68706673af51f33.html" target="_self">FirstStage</a></td><td class="desc"></td></tr>
<tr id="row_1_0_2_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_1_0_2_0_" class="arrow" onclick="toggleFolder('1_0_2_0_')">&#9660;</span><span id="img_1_0_2_0_" class="iconfopen" onclick="toggleFolder('1_0_2_0_')">&#160;</span><a class="el" href="dir_1c3bb113e33976697575615603529f5e.html" target="_self">FirstStage_objs</a></td><td class="desc"></td></tr>
<tr id="row_1_0_2_0_0_"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><a href="d2/dee/get___a_r__gm_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d2/dee/get___a_r__gm_8m.html" target="_self">get_AR_gm.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_2_0_1_" class="even"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><a href="d4/dc9/get___p_l__gm_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d4/dc9/get___p_l__gm_8m.html" target="_self">get_PL_gm.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_2_0_2_"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><a href="db/d07/_o_l_s_8m_source.html"><span class="icondoc"></span></a><a class="el" href="db/d07/_o_l_s_8m.html" target="_self">OLS.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_2_0_3_" class="even"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><a href="d0/de2/_w_l_s__gm_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d0/de2/_w_l_s__gm_8m.html" target="_self">WLS_gm.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_2_0_4_"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><a href="de/da6/_w_o_l_s_8m_source.html"><span class="icondoc"></span></a><a class="el" href="de/da6/_w_o_l_s_8m.html" target="_self">WOLS.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_2_1_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d7/d01/_first_stage_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d7/d01/_first_stage_8m.html" target="_self">FirstStage.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_3_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_1_0_3_" class="arrow" onclick="toggleFolder('1_0_3_')">&#9660;</span><span id="img_1_0_3_" class="iconfopen" onclick="toggleFolder('1_0_3_')">&#160;</span><a class="el" href="dir_b4b7268f68ca4bbafe4f0ebd0cad26b6.html" target="_self">GTSoptions</a></td><td class="desc"></td></tr>
<tr id="row_1_0_3_0_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d3/d9c/get_g_t_soptions_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d3/d9c/get_g_t_soptions_8m.html" target="_self">getGTSoptions.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_4_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_1_0_4_" class="arrow" onclick="toggleFolder('1_0_4_')">&#9660;</span><span id="img_1_0_4_" class="iconfopen" onclick="toggleFolder('1_0_4_')">&#160;</span><a class="el" href="dir_29c207c1a10848cd925bbfd8d0c3e900.html" target="_self">SecondStage</a></td><td class="desc"></td></tr>
<tr id="row_1_0_4_0_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><span id="arr_1_0_4_0_" class="arrow" onclick="toggleFolder('1_0_4_0_')">&#9660;</span><span id="img_1_0_4_0_" class="iconfopen" onclick="toggleFolder('1_0_4_0_')">&#160;</span><a class="el" href="dir_d8a60b92c16e23f60599a39fb1c55a00.html" target="_self">SecondStageEstimation</a></td><td class="desc"></td></tr>
<tr id="row_1_0_4_0_0_"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><a href="d3/d6d/_l_g_t_s___e_m_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d3/d6d/_l_g_t_s___e_m_8m.html" target="_self">LGTS_EM.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_4_0_1_" class="even"><td class="entry"><span style="width:80px;display:inline-block;">&#160;</span><a href="d8/d1b/_s_s_objective_fn__default_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d8/d1b/_s_s_objective_fn__default_8m.html" target="_self">SSObjectiveFn_default.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_4_1_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="dd/d16/get_ebayes_ests_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dd/d16/get_ebayes_ests_8m.html" target="_self">getEbayesEsts.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_4_2_" class="even"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d0/def/_get_s_s_uncertainity_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d0/def/_get_s_s_uncertainity_8m.html" target="_self">GetSSUncertainity.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_4_3_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="d1/d10/_second_stage_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d1/d10/_second_stage_8m.html" target="_self">SecondStage.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_5_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="d6/d19/_call_run_g_t_s_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d6/d19/_call_run_g_t_s_8m.html" target="_self">CallRunGTS.m</a></td><td class="desc"></td></tr>
<tr id="row_1_0_6_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="d2/dbd/_run_g_t_s_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d2/dbd/_run_g_t_s_8m.html" target="_self">RunGTS.m</a></td><td class="desc"></td></tr>
<tr id="row_2_" class="even"><td class="entry"><span style="width:0px;display:inline-block;">&#160;</span><span id="arr_2_" class="arrow" onclick="toggleFolder('2_')">&#9660;</span><span id="img_2_" class="iconfopen" onclick="toggleFolder('2_')">&#160;</span><a class="el" href="dir_33c78a012c8d08979f57a54a07694c46.html" target="_self">Tests</a></td><td class="desc"></td></tr>
<tr id="row_2_0_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span id="arr_2_0_" class="arrow" onclick="toggleFolder('2_0_')">&#9660;</span><span id="img_2_0_" class="iconfopen" onclick="toggleFolder('2_0_')">&#160;</span><a class="el" href="dir_2507f1f1b1c595bc5158356c018ea56a.html" target="_self">Indomethacin</a></td><td class="desc"></td></tr>
<tr id="row_2_0_0_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_2_0_0_" class="arrow" onclick="toggleFolder('2_0_0_')">&#9660;</span><span id="img_2_0_0_" class="iconfopen" onclick="toggleFolder('2_0_0_')">&#160;</span><a class="el" href="dir_1ab8beea14f1540d3da744801f57f03d.html" target="_self">Model</a></td><td class="desc"></td></tr>
<tr id="row_2_0_0_0_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="db/d80/_tests_2_indomethacin_2_model_2_model_settings_8m_source.html"><span class="icondoc"></span></a><a class="el" href="db/d80/_tests_2_indomethacin_2_model_2_model_settings_8m.html" target="_self">ModelSettings.m</a></td><td class="desc"></td></tr>
<tr id="row_2_0_1_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><span id="arr_2_0_1_" class="arrow" onclick="toggleFolder('2_0_1_')">&#9660;</span><span id="img_2_0_1_" class="iconfopen" onclick="toggleFolder('2_0_1_')">&#160;</span><a class="el" href="dir_3f2fe70201583803f5304361749a3c9e.html" target="_self">UserFns</a></td><td class="desc"></td></tr>
<tr id="row_2_0_1_0_"><td class="entry"><span style="width:64px;display:inline-block;">&#160;</span><a href="dc/d93/_tests_2_indomethacin_2_user_fns_2call_simulation_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dc/d93/_tests_2_indomethacin_2_user_fns_2call_simulation_8m.html" target="_self">callSimulation.m</a></td><td class="desc"></td></tr>
<tr id="row_2_0_2_" class="even"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="d9/d5a/_fit_indomethacin_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d9/d5a/_fit_indomethacin_8m.html" target="_self">FitIndomethacin.m</a></td><td class="desc"></td></tr>
<tr id="row_2_0_3_"><td class="entry"><span style="width:48px;display:inline-block;">&#160;</span><a href="dc/deb/_tests_2_indomethacin_2init_paths_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dc/deb/_tests_2_indomethacin_2init_paths_8m.html" target="_self">initPaths.m</a></td><td class="desc"></td></tr>
<tr id="row_2_1_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a href="dd/df7/checkdata_format_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dd/df7/checkdata_format_8m.html" target="_self">checkdataFormat.m</a></td><td class="desc"></td></tr>
<tr id="row_2_2_"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a href="d1/d91/checkdataw_lin_format_8m_source.html"><span class="icondoc"></span></a><a class="el" href="d1/d91/checkdataw_lin_format_8m.html" target="_self">checkdatawLinFormat.m</a></td><td class="desc"></td></tr>
<tr id="row_2_3_" class="even"><td class="entry"><span style="width:32px;display:inline-block;">&#160;</span><a href="dc/deb/_options_check_8m_source.html"><span class="icondoc"></span></a><a class="el" href="dc/deb/_options_check_8m.html" target="_self">OptionsCheck.m</a></td><td class="desc"></td></tr>
</table>
</div><!-- directory -->
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Thu Dec 3 2020 14:53:30 for GTSBox by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
